HCXHASH2CAP(1)

NAME
hcxhash2cap - hcx tools set

DESCRIPTION
hcxhash2cap 7.1.0 (C) 2026 ZeroBeat usage: hcxhash2cap <options>

options: -c <file> : output cap file

    if no cap file is selected, output will be written to single cap files format: mac_sta.cap (mac_sta.cap_x)

-h : show this help -v : show version

--pmkid-eapol=<file> : input PMKID EAPOL (22000) combi hash file --pmkid=<file> : input deprecated PMKID (16800) hash file --hccapx=<file> : input deprecated hccapx (2500) hash file --hccap=<file> : input ancient hccap (2500) file --john=<file> : input John the Ripper WPAPSK hash file --help : show this help --version : show version

Important notice: Conversion from a dump file to a hash file is not loss less. Hash files that contain EAPOL M3 MESSAGEs can't be converted back to a cap file.